:root{
    --primary-blue: #003370;
    --primary-blue2:#1251A9;
    --primary-blue3: #ECF5FF;
    --primary-red: #F41120;
    --primary-focus: #040507;
    --text-dark: #090909;
    --text-light: #4b4b4d;
    --text-disabled: #707070;
    --border-color:#dddddd;
    --white: #ffffff;
    --font-10: 0.625rem;
    --font-12: 0.75rem;
    --font-13: 0.8125rem;
    --font-14: 0.875rem;
    --font-16: 1rem;
    --font-18: 1.125rem;
    --font-20: 1.25rem;
    --font-21: 1.3125rem;
    --font-24: 1.5rem;
    --font-28: 1.75rem;
    --font-30: 1.875rem;
    --font-32: 2rem;
    --font-36: 2.25rem;
    --font-38: 2.375rem;
    --font-40: 2.5rem;
    --font-48: 3rem;
    --font-80: 5rem;
    --font-weight-300: 300;
    --font-weight-400: 400;
    --font-weight-500: 500;
    --font-weight-600: 600;
    --font-weight-700: 700;
    --font-weight-800: 800
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700&amp;display=swap');
body{
    background-color: var(--white);
    font-family: 'Poppins', sans-serif;
    margin: 0px;
    padding: 0px;
    color: var(--text-dark);
    line-height: 1.5;
}

h1 {
    font-size: var(--font-38);
    margin-top: 0;
    margin-bottom: 16px;
    font-weight: var(--font-weight-600)
}
h2 {
    font-size: var(--font-30);
    margin-top: 0;
    margin-bottom: 14px;
    font-weight: var(--font-weight-600)
}

h3 {
    font-size: var(--font-24);
    margin-top: 0;
    margin-bottom: 12px
}

h4 {
    font-size: var(--font-18);
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: var(--font-weight-600)
}

h5 {
    font-size: var(--font-16);
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: var(--font-weight-400)
}

h6 {
    font-size: var(--font-14);
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: var(--font-weight-400)
}

.f-12 {
    font-size: var(--font-12)
}

.f-14 {
    font-size: var(--font-14)
}

.f-16 {
    font-size: var(--font-16)
}

.f-18 {
    font-size: var(--font-18)
}

.f-20 {
    font-size: var(--font-20)
}

.f-24 {
    font-size: var(--font-24)
}

.f-28 {
    font-size: var(--font-28)
}
.f-32 {
    font-size: var(--font-30)
}
.f-w30 {
    font-size: var(--font-32)
}

.f-36 {
    font-size: var(--font-36)
}

strong {
    font-weight: var(--font-weight-700)
}

.f-w300 {
    font-weight: var(--font-weight-300)
}

.f-w400 {
    font-weight: var(--font-weight-400)
}

.f-w500 {
    font-weight: var(--font-weight-600)
}

.f-w600 {
    font-weight: var(--font-weight-600)
}

.f-w700 {
    font-weight: var(--font-weight-700)
}

.f-w800 {
    font-weight: var(--font-weight-800)!important
}

.text-dark{
    color: var(--text-dark) !important;
}

.text-light{
    color: var(--text-light) !important;
}

.text-disabled{
    color: var(--text-disabled) !important;
}

.text-blue{
    color: var(--primary-blue2) !important;
}

.text-red{
    color: var(--primary-red) !important;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    --bs-table-accent-bg: var(--primary-blue3);
    color: var(--text-dark);
}
.text-left{
    text-align: left;
}
.relative{
    position: relative;
}

.mb-50{
    margin-bottom: 50px;
}

.main-title-2 {
    margin-bottom: 24px;
}

.form-control{
    border-radius: 22px;
    padding: 7px 16px;
}

.input-container .form-control{
    border-radius: 22px 0px 0px 22px;
}

.form-check-input:checked {
    background-color: var(--primary-red);
    border-color: var(--primary-red);
}

.form-control:focus {
    box-shadow: none;
}

.input-container .icon {
    height: auto;
    border-top-right-radius: 22px;
    border-bottom-right-radius: 22px;
    padding: 7px 0px;
    min-width: 64px;
    background-color: var(--primary-blue3);
    color: var(--primary-blue);
}

.dropdown-toggle::after {
    font: normal normal normal 16px/1 FontAwesome;
    content: "\f107";
    border: none !important;
}

.search-fields button {
    border-radius: 1px;
    box-shadow: none;
    border: none;
    background: transparent;
}

.search-fields .btn-light:hover {
    color: #717171;
    background-color: transparent;
    border-color: transparent;
}

.search-fields {
    min-height: 40px;
}

.dropdown-toggle::after {
    border-top: 0.6em solid;
    border-right: 0.5em solid transparent;
    border-bottom: 0;
    border-left: 0.5em solid transparent;
    right: 10px;
}

.form-group{
    margin-bottom: 16px;
}

.btn-primary, .btn-danger {
    color: #fff;
    background-color: var(--primary-red);
    border-color: var(--primary-red);
    border-radius: 22px;
    font-size: 15px;
    font-weight: var(--font-weight-500);
    padding: 7px 16px;
}

.btn-secondary {
    color: #fff;
    background-color: var(--primary-blue2);
    border-color: var(--primary-blue2);
    border-radius: 22px;
    font-size: 15px;
    font-weight: var(--font-weight-500);
    padding: 7px 16px;
}

.btn-light {
    color: var(--text-light);
    background-color: var(--white);
    border-color: var(--white);
    border-radius: 22px;
    font-size: 15px;
    font-weight: var(--font-weight-500);
    padding: 7px 10px;
}

.load-more-btn{
    color: #fff;
    background-color: var(--primary-blue2);
    border-color: var(--primary-blue2);
    border-radius: 22px;
    font-size: 15px;
    font-weight: var(--font-weight-500);
    padding: 7px 16px;
}

.btn-circle{
    border-radius: 100%;
    width: 42px;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    font-size: 18px;
    margin-left: 12px;
}

.btn-primary:hover, .btn-primary:focus  {
    box-shadow: 0px 4px 6px rgba(0,0,0,0.12);
    opacity: 0.9;
    background-color: var(--primary-focus);
    border-color: transparent;
}

.load-more-btn:hover, .load-more-btn:focus  {
    box-shadow: 0px 4px 6px rgba(0,0,0,0.12);
    opacity: 0.9;
    background-color: var(--primary-focus);
    border-color: transparent;
}

.btn-secondary:hover, .btn-secondary:focus  {
    box-shadow: 0px 4px 6px rgba(0,0,0,0.12);
    opacity: 0.9;
    background-color: var(--primary-focus);
    border-color: transparent;
    column-rule: var(--white);
}

.btn-light:hover, .btn-light:focus  {
    box-shadow: 0px 4px 6px rgba(0,0,0,0.12);
    opacity: 0.9;
    background-color: var(--white);
    border-color: transparent;
    column-rule: var(--white);
}

.btn-sm{
    padding: 6px 16px;
    font-size: 13px;
    font-weight: var(--font-weight-400);
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-width{
    padding: 7px 32px;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
}

/* modal setting */
.modal-content {
    padding: 0px;
    border-radius: 8px;
}

img.popup-logo {
    height: 70px;
    margin-top: -10px;
}

#myModal .form-control {
    padding: 12px 0.75rem;
    background: transparent;
    border: 1px solid #ddd;
}

.header {
    background: var(--primary-blue);
    padding: 8px 0px;
}

.header-icons, .header-icons-logo{
    padding-top: 0px;
}

.header-search .form-control{
    padding: 4px 0.75rem ;
    background-color: var(--primary-blue2);
    color: var(--white);
    font-size: var(--font-14);
    border: none;
    max-width: 126px;
}

.header-search form {
    margin-bottom: 0px;
    position: relative;
}

.header-search form i {
    position: absolute;
    top: 6px;
    right: 10px;
}

.header-search .form-control::placeholder{
    color: var(--white);
}

.header-search form i{
    color: var(--white);
}

.navbar-nav .nav-item a svg{
    width: 38px;
    height: 38px;
    fill: var(--text-dark);
    margin: 0px auto;
}

.main-header .logo img {
    height: 72px;
}

.main-header .navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 16px;
    line-height: 28px;
    font-size: 16px;
    font-weight: 600;
    color: var(--text-dark);
    text-transform: capitalize;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    display: grid;
}

#main-header-2 .navbar-expand-lg .navbar-nav .nav-link:hover {
    color: var(--primary-red) !important;
}

#main-header-2 .navbar-expand-lg .navbar-nav .nav-link:hover svg{
    fill: var(--primary-red) !important;
}

.footer-wc{
    position: relative;
    padding-bottom: 30px;
    background-color: var(--primary-blue);
}

.subscribe-sec{
    background-color: var(--primary-blue3);
    padding: 20px;
    border-radius: 22px;
    margin-bottom: 50px;
}

.subscribe-form .form-control{
    border-radius: 62px 0px 0px  62px !important ;
    padding: 12px 24px !important;
    font-size: 16px;
}

.subscribe-form input:-internal-autofill-selected {
    background-color: #fff !important;
}

.subscribe-form .btn-primary{
    border-radius: 0px 62px 62px  0px !important ;
    padding: 15px 24px !important;
    font-size: 16px;
}
.footer-wc a{
    color: var(--white);
}
.footer-wc a:hover{
    color: var(--primary-red);
}
.wa-btn {
    display: block;
    flex-shrink: 0;
    opacity: 1;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    order: 1;
    padding: 5px;
    box-sizing: border-box;
    cursor: pointer;
    overflow: hidden;
    box-shadow: rgba(136, 136, 136, 0.4) 0px 1px 7px;
    transition: 0.5s;
    position: fixed;
    z-index: 200;
    text-decoration: none !important;
    background-color: rgb(77, 194, 71) !important;
    left: 16px;
    bottom: 32px;
}

.footer-link{
    margin-bottom: 16px;
}

.footer-link li a{
    font-size: var(--font-14);
    font-weight: 400;
    color: var(--white);
    text-decoration: none;
    transition: all ease-in-out 0.3s;
    position: relative;
    padding-left: 20px;
    padding-bottom: 12px;
    display: block;
}

.footer-link li a::before{
    font-family:'FontAwesome';
    content: "\f178";
    position: absolute;
    left: 0px;
    top: 0px;
}

.footer-link li a:hover::before{
    left: 2px;
}

.footer-link li a:hover{
    text-decoration: none;
    color: var(--primary-red);
    transition: all ease-in-out 0.3s;
}

.footer-wc h4, .footer-wc p{
    margin-bottom: 20px;
    color: var(--white);
}

.footer-wc .pay-img{
    width: auto;
    height: 28px;
    margin-right: 12px;
}

.footer-wc .footer-social{
    color: var(--text-light);
    font-size: var(--font-24);
    margin-right: 3px;
    transition: all ease-in-out 0.3s;
}

.footer-wc .footer-social:hover{
    color: var(--primary-red);
    transition: all ease-in-out 0.3s;
}

.footer-wc p{
    line-height: 1.5;
}

.sub-footer{
    background-color: var(--primary-blue);
    color: var(--white);
    font-size: var(--font-12);
    text-align: center;
    padding: 12px 0px;
}

.sub-footer .copy{
    color: var(--white);
    font-size: var(--font-12);
    text-align: center;
    margin-bottom: 0px;
    font-weight: 300;
}

/* .about-section{
    position: relative;
    padding: 50px 0px;
} */

.about-section h2{
    font-weight: 400;
    line-height: 24px;
    font-size: 18px;
}

.about-section .about-list{
    list-style: disc;
    column-count: 2;
    width: 100%;
    margin: 0px 0px 0px 22px ;
    padding: 0px;
}

.about-section .about-list li{
    font-size: var(--font-16);
    font-weight: var(--font-weight-500);
    padding: 0px 0px 12px 0px;
}

.about-section .about-exp{
    width: 140px;
    height: 140px;
    color: var(--white);
    background-color: var(--primary-red);
    border-radius: 6px;
    display: grid;
    justify-content: center;
    align-content: center;
    position: absolute;
    right: -12px;
    bottom: 12px;
    z-index: 1;
    text-align: center;
}

.about-section .about-exp h4{
    font-size: var(--font-48);
    font-weight: var(--font-weight-600);
    color: var(--white);
    margin-bottom: 16px;
    margin-top: 16px;
}

.about-section .about-exp p{
    font-size: var(--font-14);
    font-weight: var(--font-weight-600);
    color: var(--white);
}
.listing-content-home{
    max-width: 768px;
    width: 100%;
    margin: 0px auto;
    text-align: center;
}
.listing-content-home p{
    text-align: center;
}
.custom-pl{
    padding-left: 50px; 
}

.main-title-2 h2{
    color: var(--text-dark);
    font-size: var(--font-38);
    font-weight: 600; 
    letter-spacing: -0.38px;
    text-align: center; 
}

.main-title-2 h2 span{
    color: var(--primary-red);
}

/* property card */
.property-2 {
    z-index: 2;
    background: var(--primary-blue3);
    text-align: left;
    margin-bottom: 0px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    box-shadow: rgb(0 0 0 / 12%) 0px 2px 4px;
    border-radius: 8px;
    padding: 12px;
}

.property-2:hover {
    box-shadow: rgb(0 0 0 / 12%) 0px 5px 15px;
}

.property-2 .property-photo:before {
    display: none;
}

.property-2 img{
    border-radius: 8px;
}

.property-2 .content {
    padding: 0px 0px;
}

.property-2 .content .title {
    font-size: 18px;
    font-weight: 600;
    margin: 12px 0px 0px 0px;
    line-height: inherit;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.home-card-slider button{
    font-size: 0px;
    width: 12px;
    height: 12px;
    background-color: var(--primary-blue2);
    border: none;
    border-radius: 100%;
}

.home-card-slider .slick-dots {
    display: flex !important;
    justify-content: center;
    position: absolute;
    width: 100%;
    bottom: 0px;
}

.home-card-slider .slick-dots li{
    margin: 0px 8px 12px 8px ;
}

.home-card-slider .slick-dots li.slick-active button{
    background-color: var(--primary-red);
}

.banner .carousel-control-next, .carousel-control-prev {
    background: rgba(244, 17, 32, .5);
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.carousel-indicators [data-bs-target]{
    border-radius: 100%;
    background-color: var(--primary-blue2);
}

.carousel-indicators .active{
    background-color: var(--primary-red) !important;
}

/* quick search */
.q-search{
    background-image: url(../images/search-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 50px;
}

.q-search h2{
    color: var(--white);
    text-align: center;
}

.calculation-sec{
    position: relative;
}

.calculation-sec .card{
    background-color: var(--primary-blue);
    color: var(--white);
    padding: 40px;
    text-align: center;
    border-radius: 8px;
}

.calculation-sec .card h3{
    color: var(--white);
    font-weight: var(--font-weight-600);
    font-size: var(--font-30);
}

.calculation-sec .card .cost-calc p{
    color: var(--white);
    text-align: left;
    font-size: 14px;
    margin-bottom: 8px
}

.slider {
    height: 12px;
    background: var(--primary-blue3);
}

.slider::-webkit-slider-thumb {
    width: 18px;
    height: 18px;
    background: var(--primary-red);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}

.calculation-sec .card .cost-calc .form-control {
    border-radius: 22px;
    padding: 2px 16px;
    font-size: 14px;
    background-color: var(--primary-blue2);
    color: var(--white);
    border: none;
    text-align: right;
    max-width: 152px;
}

.calculation-sec .card .cost-calc .emi-box{
    background-color: var(--primary-blue2);
    border-radius: 8px;
    font-size: 14px;
    display: grid;
    align-content: center;
    justify-content: center;
    padding: 12px 8px;
}

.calculation-sec .card .cost-calc .emi-box h4{
    font-size: var(--font-30);
    color: var(--white);
}

.why-outer{
    background-color: var(--primary-blue3);
    border-radius: 8px;
    padding: 16px;
    text-align: center;
    min-height: 387px;
    margin-bottom: 24px;
}

.why-outer.why-outer-choose {
    min-height: 340px !important;
}

.why-outer img{
    max-width: 74px;
    margin-bottom: 16px;
}
.why-outer h2 {
    color: var(--primary-red);
    font-size: var(--font-24);
    font-weight: var(--font-weight-500);
}

.why-outer p {
    text-align: center !important;
}
.counter-sec{
    background-color: var(--primary-red);
    padding: 50px 0px;
    color:var(--white);
}

.counter-sec ul{
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
}

.counter-sec ul li{
    border-right: 1px solid var(--white);
    display: inline-block;
    width: 24%;
}

.counter-sec ul li:last-child{
    border: none;
}

.counter-sec ul li h5 {
    position: relative;
    font-size: var(--font-40);
    font-weight: 700;
    color: var(--white);
}

.counter-sec ul li p {
    color: var(--white);
    margin-bottom: 0px;
    text-align: center;
}

.testimonials-sec{
    position: relative;
}

.testimonials-sec .testimonial-card{
    position: relative;
    background-color: var(--primary-blue3);
    padding: 32px 16px;
    border-radius: 8px;
    text-align: center;
    min-height: 290px !important;
}

.testimonials-sec .testimonial-card h5{
    color: var(--text-dark);
    line-height: 24px;
}

.testimonials-sec .testimonial-card p{
    margin-left: 12px;
    margin-bottom: 0px;
}   

.testimonials-slider button{
    font-size: 0px;
    width: 12px;
    height: 12px;
    background-color: var(--primary-blue2);
    border: none;
    border-radius: 100%;
    margin: 4px 8px;
}

.testimonials-slider .slick-dots {
    display: flex !important;
    justify-content: center;
}

.testimonials-slider .slick-dots li.slick-active button{
    background-color: var(--primary-red);
}

.testimonials-slider img{
    border-radius: 100%;
}
.blog-body.content-area h1{
    font-size:var(--font-30);
    font-weight: var(--font-weight-600);
}
.home-blog-card{
    text-align: center;
}

.home-blog-card img{
    max-width: 100%;
    max-height: 100%;
}

.home-blog-content h4{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 100%;
    margin: 16px 0px;
}

.home-cta{
    background-color: var(--primary-blue3);
    padding: 32px 16px;
    text-align: center;
    border-radius: 8px;
}

.home-cta a{
    color: var(--primary-red) !important;
    text-decoration: underline !important;
}

/* filter design */
.filter-outer{
    width: 100%;
    border-bottom: 1px solid var(--border-color);
    padding: 12px 0px;
    background-color: var(--primary-blue3);
    margin-top: -30px;
    margin-bottom: 50px;
}

.filter-outer .form-control {
    border-radius: 0px 4px 4px 0px;
    padding: 3px 16px;
    font-size: 13px;
}

.filter-outer .select2-container--bootstrap4 .select2-selection {
    height: 40px !important;
}

.filter-outer .select2-selection__rendered, .filter-outer .select2-results__option{
    font-size: 13px !important;
} 

.filter-outer .select2-results__option{
    font-size: 13px !important;
} 

.filter-outer .input-group-prepend {
    min-width: 112px;
}

.filter-outer .input-group-text {
    display: flex;
    align-items: center;
    padding: 9px 12px;
    font-size: 13px;
    font-weight: 300;
    border-radius: 2px 0px 0px 2px;
    background-color: #fafafa;
}

.filter-outer .input-group{
    margin-bottom: 8px !important;
}

.filter-outer .mr-2{
    margin-right: 8px;
}

.filter-outer .bootstrap-select{
    width: auto !important;
    padding: 0px;
    border: 1px solid var(--border-color);
}

.filter-outer .search-fields {
    min-height: 39px !important;
    height: 39px !important;
}

.filter-outer  .bootstrap-select .dropdown-menu li a {
    padding: 0 15px;
    font-weight: 300;
    font-size: 13px;
    color: var(--text-light);
}

.filter-outer .btn-light{
    font-size: 12px;
    font-weight: 300;
    margin-top: 5px;
}

.filter-outer .btn-light:hover, .filter-outer .btn-light:focus {
    box-shadow: none;
}

.filter-outer  .bootstrap-select .dropdown-menu.show{
    z-index: 9;
}

.filter-outer .filter-option-inner-inner {
    margin-top: -4px;
    color: var(--text-light);
}

.sidebar-widget-header{
    background-color: var(--primary-blue3);
    color: var(--text-dark);
    padding: 12px;
    border-radius: 4px 4px 0px 0px;
}

.sidebar-widget-header h4{
    margin-bottom: 0px;
    color: var(--text-dark);
}

.category-posts ul {
    margin: 0;
    padding: 0px 0px 16px 12px;
    border: 1px solid var(--border-color);
    border-radius: 0px 0px 4px 4px;
}

.category-posts ul li {
    padding: 10px 0;
    border-bottom: dashed 1px #ededed;
    font-size: 14px;
}

.sidebar-widget {
    background: #fff;
    padding: 0px 30px 30px 0px;
    margin-bottom: 0px;
}

.sidebar-widget .accordion-button {
    border: 1px solid var(--border-color);
    background-color: var(--primary-blue3);
 }

.helping-center{
    padding-left: 0px;
}

.helping-center p{
    color: var(--text-light);
}

.helping-center i{
    /* font-size: var(--font-24); */
}

.property {
    background: var(--primary-blue3);
    padding: 12px;
    border-radius: 8px;
}

.property .img-fluid {
    height: 200px !important;
    width: 100%;
    border-radius: 0px;
}

.property-img {
    border-radius: 12px;
}

.property .property-content .info {
    padding: 16px 0px 0px 0px;
}

.property .property-content .info table {
    margin-bottom: 0px;
    font-size: 14px;
    text-align: center;
}

.property .property-content .info table {
    border-color: var(--white);
}

.property .button, input[type="submit"] {
    background-color: rgb(255 0 0 / 50%);
    border-radius: 0px 0px 4px 0px;
}

.property-content .title {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 16px;
    text-align: center;
}

.property-content .title a {
    color: var(--text-dark) !important;
}

.property:hover .property-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    background: linear-gradient(0,#00000047,rgb(255 255 255 / 0%));
}

.floor-plan-card{
    background-color: var(--white);
    border-radius: 8px;
    box-shadow: rgb(0 0 0 / 12%) 0px 2px 4px;
    padding: 12px;
    margin-bottom: 24px;
    text-align: center;
    transition: all 0.5s;
}

.floor-plan-card:hover{
    box-shadow: rgb(0 0 0 / 12%) 0px 5px 15px;
    transform: translateY(-5px);
    transition: all 0.5s;
}

.floor-plan-card img{
    border-radius: 8px;
}

.tabbing-box .nav-tabs .nav-link {
    border: none;
    color: var(--text-dark);
    background-color: var(--primary-blue3);
    border-radius: 6px 7px 0px 0px;
    margin-right: 4px;
}

.card{
    background-color: var(--white);
    padding: 16px;
    box-shadow: 0px 2px 4px rgb(0 0 0 / 12%);
    margin-bottom: 16px;
}

.card table{
    margin-bottom: 0px;
}

#content{
    min-height: 500px;
}

.pagination-box svg {
    width: 16px;
}

.pagination-box p {
   margin-top: 15px;
}

.pagination-box nav span{
    cursor: default;
    opacity: .7;
}

.pagination-box .shadow-sm {
    box-shadow: none !important;
}

#sidebar-wrapper {
    background-color: var(--border-color);
}

#sidebar-wrapper .bg-ligh {
    background: var(--border-color);
    color: var(--text-dark);
}

#sidebar-wrapper .bg-ligh:hover {
    background: var(--border-color);
    color: var(--text-dark) !important;
}

#sidebar-wrapper .active1 {
    color: var(--white) !important;
    font-weight: bold;
    background:var(--primary-blue2) !important;
}

#sidebar-wrapper .active1:hover {
    color: var(--white) !important;
    font-weight: bold;
    background:var(--primary-blue2) !important;
}

.login-section:before{
    background-image: none;
    background-color: transparent;
}

.radius-22{
    border-radius: 22px !important;
}

.radius-22 .select2-selection--single{
    border-radius: 22px !important;
    border: 1px solid var(--border-color) !important;
}

.sitemap-section h5{
    font-weight: var(--font-weight-600);
}

.megamenu-li.open .dropdown-menu{
    display: block;
}
.accordion-body {
    padding: 0.4rem;
}

/* header active menu css  */
/* .main-header .navbar-expand-lg .navbar-nav .active {
    color:#ff0000 !important;
} */
.navbar-nav .nav-item .active svg{
    width: 38px;
    height: 38px;
    fill: #ff0000;
    margin: 0px auto;
}

.footer-link li .active {
    color: var(--primary-red) !important;
}
.floor_plan_more,.floor_plan_less  {
    color: var(--primary-red) !important;
    cursor: pointer;
} 

.select2-container--open .select2-dropdown--below {
    border-top: groove !important;
}

.social-sidebar{
    position: fixed;
    left: -5px;
    width: 60px;
    /* background-color: var(--border-color); */
    padding: 8px;
    border-radius: 0px 4px 4px 0px;
    top: 30%;
    transition: all ease-in-out 0.3s;
    z-index: 10;
}
.social-sidebar:hover{
    transition: all ease-in-out 0.3s;
    left: 0px;
}
.social-sidebar ul li{
    margin-bottom: 12px;
    margin-left: 8px;
}
.social-sidebar ul li:last-child{
    margin-bottom: 0px;
}
.social-sidebar ul li a img{
    width: 32px;
    color: var(--text-light);
}

ul.footer-icon li a img {
    width: 18px !important;
}
ul.footer-icon li {
    display: -webkit-inline-box;
}
.how-work {
    background-color: var(--primary-blue3);
    border-radius: 8px;
    padding: 16px;
    text-align: center;
    min-height: 65px;
    font-weight: bold;
}

/* .select2-container {
    width: auto !important;
} */

/* contact page css 03102023 start */
.content-area {
    padding: 30px 0 0px;
}

.section-contact {
    /* border: 2px solid #000000; */
    padding: 30px;
    background-color: whitesmoke;
    margin-bottom: 30px;
   
}

.col-md-4 .contact-grid {
    background-color: #f9f9f9;
    text-align: center;
    border: 1px solid #e0e0e0;
    padding: 15px 20px;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 7%);
    text-align: center;
    min-height: 230px;
}

.section-contact i {
    height: 60px;
    width: 60px;
    background: #051b31;
    color: #fff;
    line-height: 57px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #ffa824;
    font-size: 25px;
    transition: 700ms;
}
.w-100 {
    height: -webkit-fill-available;
}
.contact-page-form input, .contact-page-form select, .contact-page-form textarea {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border-radius: 0px;
    background-color: transparent;

}
.contact-page-form .form-outline {
    margin: 12px;
}
.inner-section-page h2 {
    font-size: var(--font-24);
    font-weight: var(--font-weight-500);
    margin-bottom: 4px;
}



/* contact page css 03102023 end */

/* thank you page css 03102023 start */

.thank-grid {
    text-align: center;
    margin: 28px;
    background-color: #ffffff;
    height: 220px;
}

ul.thank-page-icon li a img {
    width: 35px !important;
}
.content-area-thank::before {
content: "";
position:absolute;
width:130px;
height:230px;
transform:rotate(35deg);
background-color:#e8b70c; /* to see where it is */
left: -60px;
top: -60px;
}
.hidden-over{
overflow: hidden;
}
.col-md-10.offset-md-1.relative.hidden-over.mt-5 {
border: 2px solid #000;
}

/* thank you page css 03102023 end */

/* form css */
.login-section .form-section {
    max-width: 50% ;
    margin: 0 auto;
    padding: 30px 50px ;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    margin-top: 30px;
}

.login-section {
    align-items: unset !important;
}

.login-section .logo-2 img {
    margin-bottom: 20px;
    height: 75px !important;
}

.login-section .form-section .form-control {
    float: none;
}
.check-login input{
    width: 16px;
    margin-right: 12px;
}

/* select list for professional start */
.select2-container {
    display: block;
    width: auto !important;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    width: 100%;
    height: 48px;
    min-height: 50px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px !important;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 50px !important;
    text-align: left;
}
#loginredirection .logo img{
    max-width: 200px;
    height: auto;
}

.error-message {
    color: #dc3545;
    font-size: 0.875rem;
    margin-top: 0.25rem;
}

/*  select list for professional end */
/* form css */

/* file display */
/* .selected-files {
    opacity: 0 !important;
} */

/* responsive website */
@media (max-width: 1199px){
    .subscribe-sec {
        padding: 60px 30px;
    }

    .main-header .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
    }
}

@media (max-width: 992px){
    #banner2 {
        margin-top: 94px;
    }

    .header{
        display: none;
    }

    .sidebar-header{
        background-color: var(--primary-blue);
        padding: 16px;
    }

    .sidebar-header ul{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .mob-search {
        display: flex;
        justify-content: space-between;
    }

    #show-search {
        position: absolute;
        width: 200px;
        right: 50px;
        margin-top: 8px;
    }

    .sidebar-overlay{
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
        background-color: rgba(0,0,0,0.12) !important;
        width: 100% !important;
        height: 100% !important;
        z-index: 999 !important;
        display: none;
    }

    .sidebar-navigation ul li ul li a {
        color: var(--text-light) !important;
        border-color: rgba(255, 255, 255, 0.1);
        font-size: 14px;
        font-weight: 400;
        padding: 8px !important;
    }

    .sidebar-navigation ul li a {
        padding: 10px 0px;
    }

    .sidebar-navigation ul li a em {
        top: 40%;
    }

    .get-in-touch .sidebar-contact-info .icon {
        left: 0;
        position: absolute;
        top: 0;
        transition: background-color .15s linear;
        width: 42px;
        height: 42px;
        text-align: center;
        background: var(--primary-blue2);
        line-height: 65px;
        margin-right: 15px;
        font-size: 21px;
        color: var(--white);
        border-radius: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: auto;
    }

    /* .get-in-touch {
        height: auto;
        margin: 0 auto;
        padding: 70px 30px;
        border-bottom: solid 1px #00000024;
        background-color: var(--primary-blue3);
    } */

    .get-in-touch {
        height: auto;
        margin: 0 auto;
        padding: 70px 30px;
        border-bottom: solid 1px #00000024;
        background-color: var(--primary-blue3);
        position: absolute;
        bottom: 0px;
        width: 100%;
    }

    .sidebar-navigation {
        height: calc(100vh - 228px);
        margin: 0 auto;
        padding: 30px 20px 20px;
        border-bottom: none;
        overflow: scroll;
    }

    .about-section h1 {
        font-size: var(--font-24);
    }

    .about-section h4 {
        margin-bottom: 12px !important;
        line-height: normal;
        font-size: var(--font-16);
    }

    .about-section .about-list li {
        font-size: var(--font-14);
        font-weight: var(--font-weight-500);
        padding: 0px 0px 6px 0px;
    }

    .about-section .about-exp h4 {
        font-size: var(--font-30);
        font-weight: var(--font-weight-600);
        color: var(--white);
        margin-bottom: 8px;
        margin-top: 8px;
    }

    .about-section .about-exp p {
        font-size: var(--font-12);
    }

    .about-section .about-exp {
        width: 124px;
        height: 124px;
    }

    .about-section h3 {
        font-size: var(--font-18);
    }

    .property-2 .content .title {
        font-size: 16px;
    }

    .property-2{
        margin-bottom: 24px;
    }

    .my-width-50-img {
        height: 250px !important;
    }

    .my-width-50-img {
        height: 250px !important;
    }

    .counter-sec ul li h5 {
        position: relative;
        font-size: var(--font-30);
    }

    .counter-sec ul li p {
        font-size: 11px;
    }

    .input-container {
        display: -ms-flexbox;
        display: flex;
        width: 100%;
    }

    .q-search {
        padding: 50px 0px;
    }

    .my-width-50-img {
        height: 250px !important;
    }

    .sidebar-widget {
        padding: 0px 0px 30px 0px;
    }

    .content-area {
        margin-top: 94px;
    }

    .login-section{
        margin-top: 120px;
        min-height: auto;
        margin-bottom: 60px;
    }

    .custom-pl{
        padding-left: 15px; 
    }
    .main-header .navbar-expand-lg .navbar-nav .nav-link {
        padding: 10px 15px;
        background: #ffffff;
    }
}

@media (max-width: 768px){
    .about-section img{
        margin-bottom: 30px;
    }

    h2 {
        font-size: var(--font-24);
    }

    .main-title-2 h2 {
        font-size: var(--font-24);
    }

    .my-width-50-img {
        height: 200px !important;
    }

    .my-width-50 {
        width: 50%;
    }

    .why-outer{
        margin-bottom: 24px;
        min-height: 465px;
    }

    .counter-sec{
        text-align: center;
    }

    .container{
        width: 100%;
        padding-right: var(--bs-gutter-x,1.5rem);
        padding-left: var(--bs-gutter-x,1.5rem);
    }

    .about-section .about-exp {
        width: 124px;
        height: 124px;
        right: 24px;
        bottom: 40px;
    }

    .calculation-sec .card {
        padding: 12px;
    }

    .content-area {
        padding: 0px 0 40px;
        margin-top: 100px;
    }

    .filter-outer {
        margin-top: 0px;
    }

    .pay-flex{
        flex-direction: column;
    }

    .pay-flex #sidebar-wrapper{
        min-height: auto;
        margin-left: 0px;
    }

    .pay-flex .list-group{
        display: flex;
    }

    #sidebar-wrapper .list-group {
        width: auto !important;
    }

    #page-content-wrapper {
        min-width: auto !important;
        padding-left: 16px;
        padding-right: 16px;
    }

    .login-section .form-section {
        max-width: 100% !important;
        padding: 16PX !important ;
    }
    .social-sidebar {
        top: 40%;
        display: none;
    }
    .col-md-4 .contact-grid {
        min-height: 305px;
        margin: 10px 0px;
    }
    .col-md-4 .contact-grid a {
        font-size: 12px;
    }
    .how-work {
      min-height: 111px;
    }
    .blog-body.content-area h1 {
        font-size: var(--font-24);
        font-weight: var(--font-weight-600);
    }
}

@media (max-width: 575px){
    #banner2 {
        margin-top: 94px;
    }

    .my-width-50 {
        /* width: auto; */
        width: 100%;
    }

    .my-width-50-img {
        height: 350px !important;
    }

    .counter-sec ul li {
        border:none;
        width: 100%;
        margin-bottom: 16px;
    }

    .subscribe-form .form-control {
        padding: 12px 12px !important;
        font-size: 14px;
    }

    .subscribe-form .btn-primary {
        padding: 15px 12px !important;
        font-size: 14px;
    }

    .content-area {
        padding: 20px 0 0 0;
        /* padding: 40px 0 0 0; */
        margin-top: 0px;
    }
 
    .sticky-header {
        position: fixed;
    }

    .about-section {
        position: relative;
        padding: 25px 0px 0px 0px;
    }
    .mt-5 {
        margin-top: 6rem!important;
    }
    .btn-sm {
        margin: 10px 0px;
    }
    .how-work {
        margin: 10px 0px;
        min-height: unset;
    }
    .why-outer{
        margin-bottom: 24px;
        min-height: unset;
    }
    .col-md-4 .contact-grid {
        min-height: unset;
        margin: 10px 0px;
    }
    .offset-2 {
        margin-left: unset;
    }
}

@media (max-width: 420px){
    .my-width-50-img {
        height: 200px !important;
    }
    /* .btn-sm {
        margin: 10px 0px;
    }
    .how-work {
        margin: 10px 0px;
    } */
}

/* 
@media (min-width: 1200px){
    .filter-outer .search-fields {
        max-width: 161px;
    }
} */
@media (min-width: 992px){
    .filter-outer .search-fields {
        max-width: 116px;
    }
}

@media (min-width: 1200px){
    .filter-outer .search-fields {
        max-width: 156px;
    }
}

@media (min-width: 1441px){
    .filter-outer .search-fields {
        max-width: 206px;
    }
}
/*!
 * IE10 viewport hack for Surface/desktop Windows 8 bug
 * Copyright 2014-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */@-webkit-viewport{width:device-width}@-moz-viewport{width:device-width}@-ms-viewport{width:device-width}@-o-viewport{width:device-width}@viewport{width:device-width}